@charset "utf-8";

/* CSS Document */
@media (max-width: 1366px) {.banner-txt {top: 10%;}}

@media (max-width: 1280px) {

	.email-wrapper { padding: 7px 3px; font-size: 11px;}

	.header-email span {  margin-right: 5px;}

	.phone-wrapper { padding: 7px 9px; font-size: 13px;}

	.header-phone span { margin-right: 5px;}

	.sectio4-left span {width: 370px;    height: 370px;}

	.about-thumbnail {width: 370px;    height: 370px;}

	

	.line1 {    font-size: 50px;}

	.line2 {  font-size: 35px;}

	.line3 { padding: 0 5%;}

}
@media (max-width: 1200px) {.banner-txt {top: 5%;}}

@media (max-width: 991px) {
	.vedio-img img {margin: 0 auto;}
	.navbar-default .navbar-nav > li > a { font-size: 16px; padding: 20px 10px;}
	.Dropdown:after{top:12px; right:-2px;}
	
	.sub-menu li{padding:10px;}

	.sectio4-left { width: 100%;}

	.sectio4-right {  width: 100%;}

	.sectio4-left span{width:450px; height:450px}

	.footer-contact-wrapper{min-height:520px;}

	.about-right{width:100%}

	.about-left{width:100%}

	.about-thumbnail { width: 450px;    height: 450px;}

	.phone {  font-size: 11px;}

	.header-logo { width: 100%;}

	.email-header { width: 50%;}

	.phone-header { width: 50%;}

	.email-wrapper:after{display:none;}

	.phone-wrapper:before{display:none;}

	.phone-wrapper { padding: 15px;    font-size: 14px;    text-align: center;}

	.email-wrapper { padding: 16px;    font-size: 14px;    text-align: center;}

	.entry-thumbnail { float: none;    margin-right: 0;  display: block;    margin: 0 auto;}

	.entry-thumbnail img{margin:0 auto; display:block;}

	.banner-txt {  top: 5%; padding:0; left:37px;}

	.line1 { font-size: 37px;}

	.line2 { font-size: 25px;}

	.line3 { font-size: 16px;}

	.carousel-indicators {  bottom: 0px;}
	.con-title{font-size:50px;}
	.service-slider .carousel-control.right i { font-size: 26px;        padding: 8px 0;    margin-left: 15px;}
	.service-slider .carousel-control.right {    height: 45px;    width: 45px; }
	.service-slider .carousel-control.left{width:45px; height:45px;}
	.service-slider .carousel-control.left i { font-size: 26px;        padding: 8px 0;    margin-right: 15px;}
	.gallery-home {padding:3.5% 0 7%;}
}

@media (max-width: 767px) {
	.Dropdown:hover .sub-menu{background:none; top:0; left:0;}
	.footer-contact-details ul li i{padding: 11px;    margin: 0 auto;    display: block;}
	div#wpfront-scroll-top-container {  display: none !important;}
	.header-phone span {  margin-right: 1px;    height: 12px;    background-size: auto 100%;    background-repeat: no-repeat;}
	.phone-wrapper{padding:5px 15px;}
	.stylish-title2 h2 {    font-size: 35px;}
	.footer-contact-details ul li a{float:none;}
	.footer-contact-details ul{text-align:center;}
	/*.sub-menu {  display: block !important;}
 .Dropdown .sub-menu {   display: block;  left: 0;     position: relative;   right: 0;    text-align: center;    top: 0;    }
 .Dropdown:hover .sub-menu {       position: relative;         left: 0;    right: 0;    top: 0;    text-align: center;}
 .sub-menu li{background:#fff;}
 .sub-menu li a{color:#000;}
 .sub-menu li:hover a{color:#000;}
 .sub-menu li a:before{display:none;}
 .sub-menu .current_page_item a{color:#f66060 !important;}*/

	.header-email {  padding: 0; margin-bottom: 10px;}

	.phone-header {  width: 100%;}

	.email-header { width: 100%;}
	.text-wrapper{height:130px;}

	.header-phone {    padding: 0;}

	.header-logo { margin-bottom: 20px;}

	.site-nav { display: none;}

	/*.navbar-nav { float: left;   width: 100%;}

	.navbar-nav > li {display:block}

	.navbar-default .navbar-collapse, .navbar-default .navbar-form{overflow:hidden}*/

	.service-title h2:before, .title-testimonial h2:before, .title-testimonial h2:after{display:none}

	.service-title h2:after, .section-title h2:before, .section-title h2:after{display:none;}

	.service-home {    width: 50%;    float: left;    height: 180px;    border-right: none;}

	.service-home:nth-child(8n), .service-home:nth-child(9n), .service-home:nth-child(10n), .service-home:nth-child(11n), .service-home:nth-child(12n) { border-bottom: 1px solid #f6f6f6;}

	.footer-contact { padding: 20px 0;}
	.contact-details {  float: none;}
	.blog-latest { max-width: auto;}

	.footer-contact-wrapper{position:relative; top:0;}

	.footer-contact-details{text-align:center;}

	.contact-form p { width: 100%;    float: none; padding-right: 0}

	.con-details ul li {    display: block;       border-right: none;       border-bottom: 1px solid #fdd0ce;    margin-bottom: 20px;    padding-bottom: 20px;}

	.phone { font-size: 14px;}

	.footer-contact-wrapper input{margin-bottom:15px;}

	.textimonial-home { padding: 6% 0;}

	.main-test:nth-child(even){padding-right:0;}

	.main-test:nth-child(odd) { padding-left: 0px;}

	.testimonial-main:nth-child(even) {  padding-right: 0px;}

	.testimonial-main:nth-child(odd) { padding-left: 0px;}

	.blog-main:nth-child(even) { padding-right: 0px;}

	.blog-main:nth-child(odd) { padding-left: 0px;}

	.entry-thumbnail img{width:100%;}

	.test-main span img{margin:0 auto;}

	.gallery-wrapper { margin-bottom: 20px;}

	.line1, .line2, .line3 { display: none;}

	.banner-txt { top: 42%;  padding: 0;   left: 20%;}

	.carousel-indicators{display:none;}

	.textimonial-home {  padding: 10% 0;}
	.footer-contact-wrapper{min-height:auto;}

	.gallery-title h2{font-size:20px;}

	.gallery-img img { width: auto;    margin: 0 auto 20px;}

	.gallery-home{background:url(../images/gallery-bg-responsive.png);    background-size: 100% 100%;}
	.nav-tabs > li{margin-bottom:20px;}
	.service-slider{margin-bottom:30px;}
	.banner-pattren{padding:0;}
	.banner .item img{min-height:200px;}
	.gallery-home { padding: 10% 0 7%;}
	.email-wrapper { padding: 5px 4px;}
	.header-main{padding:10px 0;}
	.gallery-title-inner h2:before, .gallery-title-inner h2:after, .gallery-title h2:before, .gallery-title h2:after{display:none;}

	

}

@media (max-width: 480px) {

	.sectio4-left span { width: 300px;    height: 300px;}

	.about-thumbnail { width: 300px;  height: 300px;}

	.stylish-title h2 { font-size: 70px;}

	.book-now a{padding:5px 10px;}

	.book-now{font-size:16px;}
	.section4-title h1 span, .about-content h1 span, .service-detailt-tile {    font-size: 35px;    line-height: 45px;}
	.section4-title h1 {    font-size: 20px;}
	.section4-title h1, {font-size:18px;}
	.title-testimonial h2, .about-content h1{font-size:18px;}
	.banner-text{font-size:25px;}

	

}

@media (max-width: 320px) {

	.testimonial-title{left:-13px;}	

	.about-thumbnail { width: 290px;    height: 290px;}

	.sectio4-left span { width: 290px;    height: 290px;}

}